/*div#gkTop {
    background-image: url(/images/maskOnHeroImage.png), url(/images/userAccountBg.jpg);
}*/

div#top-page-banner {
    text-align: center;
}

div#top-page-banner {
    text-align: center;
}

div#more_products_con {
    max-width: 1024px;
}
.more_product:nth-child(3n) {
    margin-left: 0;
}
.more_product {
    display: inline-block;
    vertical-align: top;
    width: calc( 32% - 10px );
    margin-left: 32px;
    font-size: 0;
    background-color: #fff9f5;
    box-shadow: 0 8px 20px 0 rgba(178, 174, 174, 0.5);
    margin-bottom: 25px;
}

.more_products_body h3 {
    font-size: 19px;
    font-weight: 700;
   
}
.product-price {
    font-size: 19px;
    font-weight: 600;
}
#products-page {
    text-align: center;
}
div#more_products_con {
    max-width: 1024px;
    display: inline-block;
    margin: 43px auto;
}
div#gkMainbody {
    background-color: #fff9f5; 
}

.more_products_body {
    padding: 25px 10px 22px;
	text-align: center;
}
.pinkbutton {
    background-color: rgba(237, 155, 155, 0.7)!important;
    display: initial;
    padding: 5px 14px;
    border-radius: 25px;
}
.more_product_image img {
    max-height: 220px;
    width: 100%;
    object-fit: cover;
}
.more_products_body {
    font-size: initial;
}

@media only screen and (max-width: 767px) {

p#sup-title {
    margin: 85px auto;
}


@media only screen and (max-width: 767px) {

	.more_product {
		width: calc( 47% - 5px );
		margin-left: 18px; 
	}
	.more_product:nth-child(3n) {
    	margin-left: 18px;
	}
	.more_product:nth-child(2n) {
    	margin-left: 0;
	}
	div#more_products_con {
    	max-width: 1024px;
    	display: inline-block;
    	margin: 0px auto;
    	width: 100%;
    	max-width: 100% !important;
	}
	.bannerbox h1 {
    	top: 98px !important;
	}
	p#sup-title {
		width: 94% !important;
		max-width: 100% !important;
	}
	p#sup-title {
    	margin: 15px auto !important;
	}
	.global-container {
    /* max-width: 96% !important; */
    	max-width: 97% !important;
	}
	.more_products_body h3 {
    	font-size: 16px;
    	font-weight: 700;
    	min-height: 38px;
	}
	.product-price {
    	font-size: 16px;
    	font-weight: 600;
	}
}
@media only screen and (max-width: 540px) {
	.bannerbox h1 {
    	top: 15px !important;
	}
	p#sup-title {
		font-size: 18px !important;
    	margin: 20px auto !important;
    	top: auto !important;
	}
	
}